1. chobits's Avatar
    I'm using iPhone 4 w/ fw4.1
    Jailbroken with L1merain

    When I tried to install Frash, this is what I got:



    I tried to search, but I found nothing ... I mean iPhone4 supposed to be Armv7 right?
    It supposed to be working with no problem.

    Is it because of the firmware 4.1?

    What should I do?
    What's wrong with it?

    Thanks guys
    2010-10-21 08:16 AM
  2. Coop's Avatar
    I have iphone4 on 4.1 jailbroken with limera1n and frash installed fine for me. I went into Cydia, searched for frash then clicked install.
    2010-10-21 05:25 PM
  3. chobits's Avatar
    Why it seems that only me have the problem
    2010-10-22 07:19 PM
  4. i.Annie's Avatar
    It installed fine for me. Maybe you'll need to restore and try again.
    2010-10-22 07:42 PM
  5. chobits's Avatar
    Finally it's working.
    I installed via SSH & winSCP manually.
    2010-10-22 09:12 PM
LINK TO POST COPIED TO CLIPBOARD